<?
/**
 * VoiceOne Settings/Trunk/sidebar
 *
 * Frontend to provide access to the trunk system in voiceone.
 * @package voiceone
 * @subpackage  settings_trunk
 */
  global $cwlang, $cwLanguage, $cwUserInfo,$relBasePath;
	$cwBasePath=$relBasePath."..";  
  if ($sel=="queue") $queues="class=\"active\"";
  if ($sel=="agents") $agents="class=\"active\"";
  if ($sel=="queueoptions") $options="class=\"active\"";
  
  echo "<div id=\"sideButton\">\n";
    echo "<a href=\"$cwBasePath/settings/queue/queue\" $queues>".T_("Queues")."</a>";
    echo "<a href=\"$cwBasePath/settings/queue/agents\" $agents>".T_("Agents")."</a>";
    echo "<a href=\"$cwBasePath/settings/queue/options\" $options >".T_("Options")."</a>";
  echo "</div>";
  echo "<br />";
  
?>
